# Get published oauth app integrations

Launch stage: GA

`GET /api/2.0/accounts/{account_id}/oauth2/published-app-integrations`

Get the list of published OAuth app integrations for the specified <Account>

API scopes: authentication

## Path parameters

- `account_id` (string, required)

## Query parameters

- `page_token` (string, optional)
- `page_size` (int32, optional)
  Default: `100`

## Returns

Returns a list of PublishedOAuthAppIntegration objects.

## Response

```json
{
  "apps": [
    {
      "app_id": "string",
      "integration_id": "string",
      "name": "string",
      "token_access_policy": {},
      "created_by": 0,
      "create_time": "string"
    }
  ],
  "next_page_token": "string"
}
```

